<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class LinkAction extends GlobalAction 
{
	function _initialize()
	{
		parent::_initialize();
		$this->cpweb_model='module';
		$this->cpweb_find['page']='1';
		$this->cpweb_find['attach']['path']=false;
		$this->cpweb_find['attach']['thumb']=false;
		$this->cpweb_find['thumb']=false;
	}
	public function index()
	{
		$this->cpweb_list();
		$this->assign('title','友情连接管理');
		$this->display();
	}
	public function add()
	{
		$this->assign('title','添加友情连接');
		$this->display();
	}
	public function edit()
	{
		$this->cpweb_read();
		$this->assign('title','编辑友情连接');
		$this->display();
	}
}
?>